/*
Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
Click nbfs://nbhost/SystemFileSystem/Templates/Other/CascadeStyleSheet.css to edit this template
*/
/* 
    Created on : 19. 2. 2024, 14:08:30
    Author     : mrazekz
*/

h2.heading{
    color: rgb(132, 184, 19);
}
.item-name a{
    color: #000;
}
.padding-top,
.contact-sec{
    padding-top: 160px;
}
.swiper {
      width: 100%;
      height: 100%;
    }

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}

.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
/*.kolacekDetail{
    position: relative;
    height: 400px;
}*/
.galerie-wrapper{
    display: flex;
    gap: 20px;
    flex-direction: row
}
.image-zoom-in:hover{
    -webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.image-zoom-in:hover{
    -webkit-transform: scale(0.9);
	transform: scale(0.9);
}
.image-hover{
    display: block;
    border: 1px transparent solid;
}
.image-hover:hover{
    border: 1px #666 solid;
}
#featured-items .open .featured-item-card {
    border-color: #79a207;
}
.detail-nadpis{
    padding-bottom: 15px;
}
.item-nutri{
    padding-top: 15px;
}
#featured-items .no-open .kolacekDetail,
#featured-items .no-open .detail-nadpis,
#featured-items .no-open .item-nutri{
 display: none;
}
#featured-items .no-open,
#featured-items .open{
-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
#featured-items .open .item-detail,
#featured-items .open .item-img{
 display: none;
}
.item-gramaz{
    color: #2b2b2b;
    font-size: 13px;
}
.item-gramaz .cena{
    color: rgb(132, 184, 19);
    font-size: 16px;
}
.open .item-gramaz{
    font-size: 17px;
}
.open .item-gramaz .cena{
    font-size: 22px;
}
.hide{
    display: none;
}
.success{
    background-color: #dff0d8;
    border-color: #d6e9c6;
    color: #3c763d;
    padding: 10px;
    font-size: 12px;
}
ul.errors{
    background-color: #f2dede;
    border-color: #ebccd1;
    color: #a94442;
    border-radius: 4px;
    margin-bottom: 20px;
    padding: 15px;
}
.contact-sec .contact-form .my-form input.contact_btn{
    padding: 10px 20px;
}
.margin-bottom-0{
    margin-bottom: 0;
}